=== debian/control ===
Source: node-date-time
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/date-time#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-date-time.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-date-time.git

Package: node-date-time
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-time-zone (>= 1.0.0)
Description: Pretty datetime like 2014-01-09 06:46:01
 This module can print date and time in an easy to understand format. This also
 support time zones.
 .
 Node.js is an event-based server-side JavaScript engine.
