=== debian/tests/control ===
Tests: require
Depends: node-date-time
