=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-date-time-$1.tar.gz/ \
 https://github.com/sindresorhus/date-time/tags .*/archive/v?([\d\.]+).tar.gz
