## node-date-time 3.1.0

=== debian/changelog ===
node-date-time (3.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-date-time: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:15:08 +0000

node-date-time (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix copyright
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 10:50:56 +0200

node-date-time (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Enable upstream test using tape instead of ava
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 3.1.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 11:58:23 +0200
