=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-date-time-$1.tar.gz/ \
 https://github.com/sindresorhus/date-time/tags .*/archive/.*/v?([\d\.]+).tar.gz
